RubyGems Navigation menu

sinatra-haml 0.1.1

A Haml renderer for Sinatra

Gemfile
          gem 'sinatra-haml', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install sinatra-haml
  
  
  
  
  
  
  

Total downloads 4,199

For this version 2,911

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - January 31, 2008 (5.5 KB)
  2. 0.1.0 - January 30, 2008 (5.5 KB)

Runtime Dependencies: